Sector: CREDIT UNIONS - Bug #3337

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS --> Need to add Generate "Pdf & Excel"

and searche option on cu consolidated report.
07/25/2022 06:03 PM - Mohd Irfan

Status: Closed Start date: 07/25/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS --> Need to add Generate "Pdf & Excel" and searche option on cu

consolidated report.
See attached screenshot:
History

#1 - 08/05/2022 12:46 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 03:39 PM - Mohd Irfan

- Status changed from Resolved to Closed
